html {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	padding: 0;
	margin: 0;
	height: 100%;
	background: #fff;
}

a {
	color: #435FFF;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: none;
}

img {
	border: 0;
}

#head {
	margin: 0;
	position: relative;
	border-bottom: 1px solid black;
	height: 150px;
	background: linear-gradient(to bottom, #6088E8 0%, #7AA4FF 60%, #92B8FF 100%);
}

#head img#top_img {
	position: absolute;
	right: 0;
}

#head img#logo {
	position: absolute;
	top: 0;
	left: 10px;
}

#head ul {
	color: #fff;
	position: absolute;
	margin: 0;
	padding: 0;
	list-style-position: inside;
	border-top: 1px solid #000;
	width: 100%;
	bottom: 0;
	list-style-type: none;
	background: #FFF;
}

#head ul li {
	color: #000;
	border-bottom: none;
	display: block;
	float: left;
	margin: 0 0 0 0.7em;
	background: #fff;
	padding: 0;
}

#head ul li a {
	padding: 0.3em 0.6em;
	margin: 0 0em;
	display: block;
	float: left;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

#head ul li.selected a {
	background: #C7D0FC;
	color: #000;
}

#head ul li a:hover {
	background: #749FFF;
	color: #FFF;
}

#left, #right {
	position: absolute;
	width: 150px;
	top: 150px;
	z-index: 2;
}

#right {
	right: 0;
	padding-top: 0.75em;
	text-align: center;
}

#left {
	left: 0;
}

#left h4 {
	text-align: center;
	margin: 0.75em 5px;
	font-size: 0.8em;
}

#left p {
	margin: 0.75em 5px;
	font-size: 0.8em;
}

#left ul {
	font-size: 0.8em;
	padding: 0 5px 0 9px;
	margin: 0.25em 0 1em 0;
	list-style-position: inside;
	font-weight: bold;
	z-index: 2;
}

#left ul li {
	margin: 0;
	padding: 0;
}

#left ul ul {
	margin: 0.2em 0 0.2em 0;
	font-weight: normal;
	list-style-type: none;
}

#left ul ul li {
	font-size: 1.3em;
	margin: 0;
}

#left ul#feed {
	font-size: 0.64em;
	font-weight: normal;
}

#left ul#feed a {
	font-size: 1.25em;
	font-weight: bold;
}

#left ul#feed span {
	color: #999;
}

table, tr, td {
	padding: 0;
	margin: 0;
	border: 0;
	border-collapse: collapse;
	vertical-align: top;
}

#left table {
	margin: 7.5px;
	width: 135px;
	font-size: 0.8em;
}

#left div {
	width: 135px;
	margin: 7.5px;
	font-size: 0.8em;
}

#left hr, #right hr {
	margin: 0.7em 7.5px;
}

#body {
	position: relative;
	margin: 0 175px;
}

#foot {
	position: relative;
	padding: 5em 163px 0.5em 163px;
	margin: 0 12px;
	text-align: center;
	font-size: 0.8em;
	clear: both;
}

#body h1 {
	text-align: center;
	font-size: 1.5em;
	margin: 0.75em 0 0 0;
	padding: 0.2em 0;
}

#body h2 {
	font-size: 1em;
	margin: 0 0 0 0;
	padding: 0.2em 0.8em;
}

#body h3 {
	font-size: 0.8em;
	margin: 0 0 1.5em 0;
	padding: 0.4em 0.9em;
	font-weight: normal;
	text-align: right;
	color: #FFF;
	z-index: 1;
}

#body h1, #body h2, #body h3 {
	background: #749FFF;
	border: 1px solid #000;
	clear: both;
}

#body h1 a:hover, #body h2 a:hover, #body h3 a:hover {
	text-decoration: underline;
}

#body p {
	margin: 0;
	border: 1px solid #000;
	border-width: 0 1px;
	padding: 0.5em;
}

#body p.end {
	margin-bottom: 2.2em;
	border-bottom-width: 1px;
}

#body div p {
	margin: auto;
	border: none;
	padding: auto;
}

#body div {
	border: 1px solid #000;
	border-width: 0 1px;
	padding: 0.5em;
}

#body div div, #body div.clear {
	margin: 0;
	border: 0;
	padding: 0;
}

#body .clear {
	clear: both;
	float: none;
}

#body span.clear {
	clear: both;
	float: none;
	display: block;
}

#body div.clear {
	clear: both;
	float: none;
	text-align: center;
	width: 100%;
}

form {
	margin: 0;
	padding: 0;
}

#body h1 a, #body h2 a, #body h3 a {
	color: #000;
	text-decoration: none;
}

em {
	font-weight: bold;
	color: #D00;
	font-style: normal;
}

a.selected {
	color: #D00;
	text-decoration: none;
}

ul#orderlist li a {
	font-weight: normal;
}

a.remove {
	text-decoration: none;
	color: #000;
}

a.remove:hover {
	text-decoration: underline;
}

#body h3.pagenav {
	font-size: 0.8em;
	text-align: center;
	width: 50%;
	margin: 0em auto 1.5em auto;
	color: #BCC;
}

div#body h3.pagenav a, #body div#photos div h3 a, #body h3 a {
	color: #FFF;
}

img.thumb {
	margin: 0 0.5em 0.5em 0.5em;
	float: left;
}
img.thumb2 {
	margin: 0 0.5em 0.5em 0.5em;
	float: right;
}